WordPress.org

Plugin Directory

WooCommerce Checkout Manager

Manages WooCommerce Checkout

Minimum Requirements

  • WooCommerce 2.2 +
  • WordPress 3.8 or greater
  • PHP version 5.2.4 or greater
  • MySQL version 5.0 or greater

WP installation

  1. Log in to your WordPress dashboard
  2. Navigate to the Plugins menu and click Add New.
  3. Click Upload Plugin
  4. Click Choose File and select downloaded zip file
  5. Click Install Now

NP: The downloaded zip file is the file that you download from wordpress.org.

FTP installation

The manual installation method involves downloading the plugin and uploading it to your webserver via an FTP application. The WordPress codex contains instructions on how to do this here.

Updating

Automatic updates are delivered just like any other WordPress plugin.

Requires: 3.0 or higher
Compatible up to: 4.2.4
Last Updated: 2015-5-22
Active Installs: 20,000+

Ratings

3.5 out of 5 stars

Support

0 of 9 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,2,2 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,2,2 100,2,2
100,1,1 100,2,2
100,1,1
100,3,3
100,2,2
0,1,0 100,1,1
50,2,1
100,1,1 100,1,1 80,5,4
100,2,2